Skip to main content
GET
Details

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

review_id
string
required

The ID for review

Response

200 - application/json

Successful

id
integer

A unique identifier

author
string
author_details
object
content
string
created_at
string
iso_639_1
string

A two-letter code that represents the language.

media_id
integer

A unique identifier for the associated media.

media_title
string

The title or name of the associated media content.

media_type
string

The type of media content associated with the collection.

updated_at
string<date-time>

The date and time when the review was last updated.

url
string

A web address (URL) that provides a link to the review.